.rc-slider-track { background-color: #FFCC00 !important; }
.rc-slider-handle { border: solid 2px #FFCC00 !important; background-color: #222 !important; margin-top: -4px !important; }
.rc-slider-rail { background-color: #DDDDDD !important; }
.rc-slider-tooltip-inner { font-size: 10px !important; padding: 2px 6px !important; background-color: #222 !important; color: #fff !important; box-shadow: none !important; min-width: 20px !important; height: auto !important;}
.rc-slider-tooltip-arrow { border-top-color: #222 !important; }

.house-smash-tooltip {
    border-radius: 12px !important;
    padding: 12px 14px !important;
    border: none !important;
    box-shadow: 0 6px 20px rgba(0,0,0,0.15) !important;
    font-family: Arial, sans-serif !important;
    background-color: white !important;
    color: #333 !important;
    font-size: 13px !important;
}

/* Estilizando a Barra de Rolagem (Scrollbar) do Painel Tático */
#painel-rolagem::-webkit-scrollbar { 
    width: 6px; 
}
#painel-rolagem::-webkit-scrollbar-track { 
    background: transparent; 
}
#painel-rolagem::-webkit-scrollbar-thumb { 
    background: #FFCC00; 
    border-radius: 10px; 
}
#painel-rolagem::-webkit-scrollbar-thumb:hover { 
    background: #e6b800; 
}

/* Matando o fundo branco e a setinha padrão do Leaflet */
.leaflet-tooltip { 
    background-color: transparent !important; 
    border: none !important; 
    box-shadow: none !important; 
    padding: 0 !important; 
}
.leaflet-tooltip-left::before, .leaflet-tooltip-right::before, .leaflet-tooltip-top::before, .leaflet-tooltip-bottom::before { 
    display: none !important; 
}